宝塔Nginx 0day漏洞 Nginx 1.21.5 0day漏洞问题

关于nginx存在Oday漏洞
【具体要求】通过监测发现Nginx<=1.21.5存在
Oday漏洞

请紧急排查nginx的版本是否小于 Nginx1.21.5

今天偶然间发现群里有人传出一张截图,目前Nginx1.21.5版本以下存在0day漏洞,而且有人重金悬赏该0day的利用方式,这和当年的宝塔相事件相比,影响恐怕还是挺大的
用宝塔的我还是用的稳定的 Nginx 1.18
有担心的还是尽早升级到1.22

PHP

养蜂人

发表回复

您的电子邮箱地址不会被公开。

此站点使用Akismet来减少垃圾评论。了解我们如何处理您的评论数据